Commit 004a47dc by Thomas Gambier Committed by Rafael Monnerat

slapos.toolbox version is now in stack/slapos.cfg

this is a followup of !427

/reviewed-on !431
parent 754acb1b
......@@ -46,16 +46,8 @@ mode = 0644
[versions]
slapos.recipe.template = 4.3
slapos.toolbox = 0.81
dnspython = 1.15.0
PyRSS2Gen = 1.1
erp5.util = 0.4.51
passlib = 1.7.1
GitPython = 2.1.8
lockfile = 0.12.2
apache-libcloud = 2.2.1
feedparser = 5.2.1
atomize = 0.2.0
inotifyx = 0.2.2
gitdb2 = 2.0.3
pyasn1 = 0.4.2
......
......@@ -92,10 +92,8 @@ apache-libcloud = 2.1.0
bcrypt = 3.1.3
caucase = 0.1.4
futures = 3.1.1
gitdb2 = 2.0.2
gunicorn = 19.7.1
slapos.recipe.template = 4.3
slapos.toolbox = 0.81
smmap2 = 2.0.3
PyJWT = 1.6.4
......@@ -125,14 +123,6 @@ Flask-Script = 2.0.6
Flask-WTF = 0.14.2
# Required by:
# slapos.toolbox==0.71
GitPython = 2.1.5
# Required by:
# slapos.toolbox==0.71
PyRSS2Gen = 1.1
# Required by:
# Flask-AlchemyDumps==0.0.10
SQLAlchemy = 1.1.15
......@@ -145,34 +135,10 @@ Unipath = 1.1
WTForms = 2.1
# Required by:
# slapos.toolbox==0.71
atomize = 0.2.0
# Required by:
# Flask-Mail==0.9.1
blinker = 1.4
# Required by:
# slapos.toolbox==0.71
dnspython = 1.15.0
# Required by:
# slapos.toolbox==0.71
erp5.util = 0.4.51
# Required by:
# slapos.toolbox==0.71
feedparser = 5.2.1
# Required by:
# slapos.toolbox==0.71
lockfile = 0.12.2
# Required by:
# slapos.toolbox==0.71
passlib = 1.7.1
# Required by:
# caucase==0.1.4
pem = 17.1.0
......
......@@ -118,9 +118,6 @@ depends =
${monitor-eggs:eggs}
[versions]
PyRSS2Gen = 1.1
cns.recipe.symlink = 0.2.3
pycurl = 7.43.0
slapos.toolbox = 0.81
pyasn1 = 0.3.7
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or sign in to comment